Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 22:39:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc janhavi hogade                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi janhavi hogade, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #4704718855 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4704718855 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1207220001812     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:17 AM, 08th Dec                   Mohammed                   Hi Janhavi, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:19 AM, 08th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +97450836180?           02:19 AM, 08th Dec                     janhavi hogade                    I was told that my order will reach on 7th of December. I am going to India today, and I needed to the order before today. Yesterday I received a mail stating my payment wasn't successful, but the amount was deducted. Then when I called centerpoint an agent told me that the order was placed successfully and will reach today. I didn't receive it yet. May I please know my order status?           02:20 AM, 08th Dec                     janhavi hogade                    Yes, it's correct           02:20 AM, 08th Dec                     janhavi hogade                    I didn't even go out because she told me that the order was shipped and will reach you anytime           02:21 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:23 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           02:24 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:26 AM, 08th Dec                     janhavi hogade                    When we the order be delivered? I have a flight in evening. Before that?           02:28 AM, 08th Dec                   Mohammed                   We will do our best to deliver your order to you soon enough           02:31 AM, 08th Dec                     janhavi hogade                    Okay           02:32 AM, 08th Dec                     janhavi hogade                    Thank you           02:32 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:32 AM, 08th Dec                     janhavi hogade                    Just tell me if my order was placed sucessfully and the payment was completed?           02:33 AM, 08th Dec                   Mohammed                   Yes, your order has been placed successfully and paid through NAPS           02:34 AM, 08th Dec                     janhavi hogade                    Okay           02:36 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:36 AM, 08th Dec                     janhavi hogade                    Please deliver the order by today           02:36 AM, 08th Dec                     janhavi hogade                    No more enquiries. Thank you           02:37 AM, 08th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431600